debian-reference (2.138) unstable; urgency=medium

  [ Osamu Aoki ]
  * Update RAWXML (English)
    * XML escape
    * Update gpg with --gen-key
    * Add unshare
    * post-trixie
    * reboot for modern DE
    * East asian ambiguous character width: better link destination
    * Simplify by excluding old OS reference when describing top-down view.
    * Use GNOME as much
    * Add rescue system contents
    * Use /dev/sda instead of /dev/hda
    * Mention both cdrkit and Libburnia tools
    * Mention SSD
    * Use "USB flash drive" as much
    * remote.ent (mod)
    * Fix ja translation
    * make po

  [ Américo Monteiro ]
  * Translated using Weblate (Portuguese)

  [ Remus-Gabriel Chelu ]
  * Translated using Weblate (Romanian)

  [ Andika Triwidada ]
  * Translated using Weblate (Indonesian)

  [ reducedradius ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Li Ma ]
  * Translated using Weblate (Chinese (Simplified Han script))

 -- Osamu Aoki <osamu@debian.org>  Tue, 24 Feb 2026 18:02:45 +0900

debian-reference (2.137) unstable; urgency=medium

  * Use org.debian.debian-reference-common
  * Add sq and sqv
  * Update 10_data_management.rawxml
  * Update remote.ent
  * Update 02_debian_package_management.rawxml (Closes: #1114769)
  * Update PO (Closes: #1127701)

 -- Osamu Aoki <osamu@debian.org>  Fri, 13 Feb 2026 23:35:07 +0900

debian-reference (2.136) unstable; urgency=medium

  * Really upload with source+binary.

 -- Osamu Aoki <osamu@debian.org>  Wed, 11 Feb 2026 21:32:13 +0900

debian-reference (2.135) unstable; urgency=medium

  [ Rodolfo Gigante ]
    Translated using Weblate (Portuguese, 100%)

  [ Osamu Aoki ]
  * Source+binary upload to NEW with non-SHA1 RSA key for
    debian-reference-ro after failed attempts with 2.133.1,
    2.133.2, and 2.134.
  * Remove tailing blank lines to address cme issues.
  * make po

 -- Osamu Aoki <osamu@debian.org>  Wed, 11 Feb 2026 20:36:53 +0900

debian-reference (2.134) unstable; urgency=medium

  * Update pt translation.
  * Source-only upload.

 -- Osamu Aoki <osamu@debian.org>  Thu, 29 Jan 2026 23:49:13 +0900

debian-reference (2.133.2) unstable; urgency=medium

  * Add Romanian package (fix bug)
  * NEW debian-reference-ro package: source+binary upload

 -- Osamu Aoki <osamu@debian.org>  Thu, 22 Jan 2026 13:25:56 +0900

debian-reference (2.133.1) unstable; urgency=medium

  * NEW debian-reference-ro package: source+binary upload

 -- Osamu Aoki <osamu@debian.org>  Thu, 22 Jan 2026 10:17:57 +0900

debian-reference (2.133) unstable; urgency=medium

  * Fix auto-pkgtest
  * Add Romanian package

 -- Osamu Aoki <osamu@debian.org>  Wed, 21 Jan 2026 22:29:12 +0900

debian-reference (2.132) unstable; urgency=medium

  [ Andika Triwidada ]
  * Translated using Weblate (Indonesian)

  [ Remus-Gabriel Chelu ]
  * Translated using Weblate (Romanian)

  [ Osamu Aoki ]
  * Add metainfo supports as plug-ins (Closes: #1110857)
  * Revise debian-reference-common.desktop comment
  * Add metainfo for debian.debian-reference-common
  * Update d/copyright

 -- Osamu Aoki <osamu@debian.org>  Sun, 11 Jan 2026 13:45:44 +0900

debian-reference (2.131) unstable; urgency=medium

  * Fix a entity name typo in id.po
  * Uploading with binary and source debs for NEW (sv)

 -- Osamu Aoki <osamu@debian.org>  Tue, 06 Jan 2026 10:39:08 +0900

debian-reference (2.130) unstable; urgency=medium

  [ Daniel Nylander ]
  * Translated using Weblate (Swedish) 100%

  [ Remus-Gabriel Chelu ]
  * Translated using Weblate (Romanian)

  [ xiao sheng wen(肖盛文) ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Osamu Aoki ]
  * Add debian-reference-sv package
  * Skip PDF for sv (workaround for Texlive tool chain issue)
  * normalize wrapping of line in PO files
  * Update translation status in Makefile

 -- Osamu Aoki <osamu@debian.org>  Tue, 06 Jan 2026 08:33:43 +0900

debian-reference (2.129) unstable; urgency=medium

  [ Daniel Nylander ]
  * Translated using Weblate (Swedish)

  [ Holger Wansing ]
  * Updated german translation
  * Clean-up de.po

  [ Francisco Serrador ]
  * Translated using Weblate (Spanish)

  [ Remus-Gabriel Chelu ]
  * Initial romanian translation

  [ Mateus Liberale Gomes ]
  * Translated using Weblate (Portuguese (Brazil))

  [ Osamu Aoki ]
  * include ro in Makefile
  * make po (normalize PO files)
  * Fix apt sources file extension (Closes: #1124494)
  * sv.po: fix trivial errors for HTML build
  * Fix weblate configuration
  * Update mentioned packages in rawxml and po
  * Fix duplicated ssh-agent(1) (Closes: #1100811)

 -- Osamu Aoki <osamu@debian.org>  Fri, 02 Jan 2026 23:52:05 +0900

debian-reference (2.128) unstable; urgency=medium

  [ Osamu Aoki ]
  * Use correct syntax usermod (Closes: #1104496, #1105805)
  * Use NetworkManage (Closes: #1104896)
  * ja.po: normalize formatting
  * make po
  * Update release to Trixie

  [ Francisco Serrador ]
  * Translated using Weblate (Spanish)

  [ Rodolfo Gigante ]
  * Translated using Weblate (Portuguese)

  [ Eisuke Kawashima ]
  * Translated using Weblate (Japanese)

  [ Petri Hämäläinen ]
  * Translated using Weblate (Finnish)

 -- Osamu Aoki <osamu@debian.org>  Thu, 28 Aug 2025 14:11:39 +0900

debian-reference (2.127) unstable; urgency=medium

  * Fix maintscript regression in 2.126 by using pre-depends on
    debian-reference-common.  Closes: #1100677

 -- Osamu Aoki <osamu@debian.org>  Wed, 30 Apr 2025 11:27:20 +0900

debian-reference (2.126) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Andika Triwidada ]
  * Translated using Weblate (Indonesian)

  [ Cleverson Cândido ]
  * Translated using Weblate (Portuguese)

  [ Tanavit MINETEST ]
  * Translated using Weblate (French)

  [ Jonathan Dowland ]
  * Correct description of purpose of 'sudo' group

  [ Ricky Tigg ]
  * Translated using Weblate (Finnish)

  [ Rodolfo José dos Santos Gigante ]
  * Translated using Weblate (Portuguese)

  [ Rodolfo Gigante ]
  * Translated using Weblate (Portuguese)

  [ Francisco Serrador ]
  * Translated using Weblate (Spanish)

  [ Osamu Aoki ]
  * Fix undeclared file conflict.  Closes: #1100677
  * Improve PO file checker
  * Update PO/POT with trivial url link fixes (pt, fr)

 -- Osamu Aoki <osamu@debian.org>  Thu, 24 Apr 2025 11:18:18 +0900

debian-reference (2.125) unstable; urgency=medium

  [ Ravi Kant Sharma ]
  * fix typo 05_network_setup.rawxml

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Chris Hofstaedtler ]
  * Fix two typos on a single line

  [ Osamu Aoki ]
  * Refine example
  * Minor English updates (zh-cn inspired)
  * Add d/salsa-ci.yml
  * pt.po, fr.po, it.po, po/zh-cn.po: trivial fixes
  * Add xmlpo and update README.md
  * ja.po: proofed by xmlpo -i
  * "make po" and trim obsolete
  * Change font to all-Sans
  * Reproducible build

 -- Osamu Aoki <osamu@debian.org>  Fri, 15 Nov 2024 22:32:55 +0900

debian-reference (2.124) unstable; urgency=medium

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ xiao sheng wen(肖盛文) ]
  * Translated using Weblate (Chinese (Simplified))
  * add Comment[zh_TW] and Comment[zh_CN] in debian-reference-common.desktop

  [ Osamu Aoki ]
  * touch up .vimrc
  * ch09: update vimrc examples
  * ch09: drop dead URL link
  * en: typo fix
  * po: all updated

 -- Osamu Aoki <osamu@debian.org>  Sun, 30 Jun 2024 13:06:30 +0900

debian-reference (2.123) unstable; urgency=medium

  [ Andika Triwidada ]
  * Translated using Weblate (Indonesian)

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ houzhou-wu ]
  * Translated using Weblate (Chinese (Simplified))

  [ Osamu Aoki ]
  * Update Makefile to not current status.
  * Trivial update of fi and ko removing junks.

 -- Osamu Aoki <osamu@debian.org>  Tue, 28 May 2024 16:11:38 +0900

debian-reference (2.122) unstable; urgency=medium

  [ Osamu Aoki ]
  * update disk.img handling examples
  * Simplify .vimrc example
  * Reformat internal scripts: shfmt -s -w / black

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ Andika Triwidada ]
  * Translated using Weblate (Indonesian)

 -- Osamu Aoki <osamu@debian.org>  Thu, 11 Apr 2024 08:08:27 +0900

debian-reference (2.121) unstable; urgency=medium

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ Osamu Aoki ]
  * EN: Update losetup usage
  * po: update all languages on losetup

 -- Osamu Aoki <osamu@debian.org>  Mon, 01 Apr 2024 18:24:03 +0900

debian-reference (2.120) unstable; urgency=medium

  [ Beatrice Torracca ]
  * [it-IT] Updated Italian translation (100%)

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ Guillonneau Jean-Paul ]
  * Translated using Weblate (French)

  [ Osamu Aoki ]
  * Fix fr.add
  * Parallel execution for build
  * Update pot

 -- Osamu Aoki <osamu@debian.org>  Mon, 25 Mar 2024 23:02:56 +0900

debian-reference (2.119) unstable; urgency=medium

  [ Guillonneau Jean-Paul ]
  * Translated using Weblate (French) 100%

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ SCC/楊志璿 ]
  * Translated using Weblate (Chinese (Traditional))

  [ Andika Triwidada ]
  * Translated using Weblate (Indonesian)

  [ Osamu Aoki ]
  * Ch12: Fix console session
  * zh-tw, fr: remove URL with % to fix build
  * pt, pt-br: trivial URL fixes
  * Update build to use missing msgstr between pt/pt-br
  * fuzzy: raw and effective PO status

 -- Osamu Aoki <osamu@debian.org>  Wed, 20 Mar 2024 15:21:55 +0900

debian-reference (2.118) unstable; urgency=medium

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ gallegonovato ]
  * Translated using Weblate (Spanish) 100%

  [ xiao sheng wen(肖盛文) ]
  * Translated using Weblate (Chinese (Simplified)) 100%

  [ Osamu Aoki ]
  * Ch01: adduser/delusr/usermod/useradd/userdel
  * Ch07: user dirs
  * Ch09: rephrase and reorder, Incus, clipboard
  * es: trivial fix
  * make entity EXPOSEMODE=yes
  * make po
  * ja 100%

 -- Osamu Aoki <osamu@debian.org>  Thu, 14 Mar 2024 14:53:09 +0900

debian-reference (2.117) unstable; urgency=medium

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ xiao sheng wen(肖盛文) ]
  * Ch11: fix typo, ps --> pdf , remove (GUI)
  * Translated using Weblate (Chinese (Simplified))

  [ Osamu Aoki ]
  * Ch09: Reorganize and update vimrc (TailingWhitespaces, etc.)
  * nohlsearch with <ESC> like Lazyvim
  * disable buggy merge driver
  * Trivial po fixes
  * wrap-and-sort and remove extra spaces
  * make po

 -- Osamu Aoki <osamu@debian.org>  Thu, 29 Feb 2024 09:08:53 +0900

debian-reference (2.116) unstable; urgency=medium

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ Naga ]
  * Translated using Weblate (French)

  [ Osamu Aoki ]
  * Ch09: Move mapping to internal and add popular maps
  * Ch05: Add nftable (common text)
  * Ch11: PDF with GIMP
  * Ch11: update listed packages
  * rawxml/README.md for English
  * make entity EXPOSEMODE=yes
  * make po
  * ja: 100% translated

 -- Osamu Aoki <osamu@debian.org>  Sun, 25 Feb 2024 18:13:41 +0900

debian-reference (2.115) unstable; urgency=medium

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ Osamu Aoki ]
  * Fix dpkg unable to delete old directory.  Closes: #1058960
  * Update debian-reference-common version requirement to 2.115
  * Add pt-br to metapackage.

 -- Osamu Aoki <osamu@debian.org>  Mon, 12 Feb 2024 10:25:08 +0900

debian-reference (2.114) unstable; urgency=medium

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ Osamu Aoki ]
  * Fix document path regression at 2.109.  Closes: #1063590

 -- Osamu Aoki <osamu@debian.org>  Sat, 10 Feb 2024 22:34:46 +0900

debian-reference (2.113) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * Update bin/po4a1 bin/po4a2: use dpkg-parsechangelog -S Version to get DVERSION
  * Update po/zh-cn.add, add debian-reference.zh-cn.pdf download link
  * 09ch: fix typo in Customizing vim example
  * 09ch: add highlight tailer spaces red color in customizing_vim example
  * Translated using Weblate (Chinese (Simplified))
  * make remote.ent

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Osamu Aoki ]
  * English: suite name and codename
  * English: s/graphic/graphics/g
  * English: Add sed example ERE
  * English: Add nvim defaults
  * Add merge-po-files
  * refactor po build
  * make po (ja:100%)
  * es, zh-cn, fr, it: trivial fixes
  * README.md for English RAWXML/*
  * Makefile: "make EXPOSEMODE=yes" feature

 -- Osamu Aoki <osamu@debian.org>  Fri, 02 Feb 2024 22:34:43 +0900

debian-reference (2.112) unstable; urgency=medium

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ xiao sheng wen(肖盛文) ]
  * ch00: update copyright year info to 2024
  * make po
  * Update copyright year info in *.po, remove fuzzy
  * Translated using Weblate (Chinese (Simplified))
  * po4a*.cfg.in add options --package-name --copyright-holder
    --package-version update bin/buildxml* to use new po4a*.cfg.in
  * update *.po, let i18nspector po/*.po happy
  * Update Project-Id-Version: to Debian Reference 2 in po files
  * Translated using Weblate (Chinese (Simplified))
  * Update pt-br zh-cn zh-tw po files Language: field, ISO 3166 two-letter
    country code use uppercase see
    https://www.gnu.org/software/gettext/manual/html_node/Header-Entry.html
    This also let run i18nspector po/*.po happy

  [ Osamu Aoki ]
  * English touch ups
  * make entity po
  * ja: 100% translated
  * Add mergepos and mergepo scripts
  * README.md merge strategy and <literal>
  * Force <literal> policy to es

 -- Osamu Aoki <osamu@debian.org>  Tue, 23 Jan 2024 08:34:39 +0900

debian-reference (2.111) unstable; urgency=medium

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ xiao sheng wen(肖盛文) ]
  * ch10: fix typo for snap-Documents.timer
  * ch10: add "man:" before btrfs(1) in systemd Documentation= line
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Chinese (Simplified))

  [ Osamu Aoki ]
  * ch03: Update and reorganize systemd and udev
  * ch04: ACLs
  * ch09: Add systemd event based scheduling
  * ch10: Add backup tips
  * ch11: Update around PDF
  * make entity
  * make po
  * ja: 100% translated
  * XML: add review marker
  * es: fix markup error and 100% translated

 -- Osamu Aoki <osamu@debian.org>  Sat, 20 Jan 2024 20:57:38 +0900

debian-reference (2.110) unstable; urgency=medium

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Beatrice Torracca ]
  * [it-IT] Updated Italian translation
  * [it-IT] Updated Italian translation header info
  * [it-IT] Fixed (hopefully) Italian translation

  [ xiao sheng wen(肖盛文) ]
  * fix typo: Syatemd login --> Systemd login
  * Translated using Weblate (Japanese) -- removed fuzzy
  * Translated using Weblate (Swedish)
  * Update it.po, unfuzzy msgid "Systemd login"
  * Translated using Weblate (Chinese (Simplified))
  * fix typo: add one " before <literal>
  * make po

  [ Osamu Aoki ]
  * Update examples
  * No more POT tweak and use vi
  * Update path, pot
  * Add ro
  * Use tracker.debian.org
  * ja: fix missing msgstr
  * Rename weblate-po-merge
  * README.md: Add tips
  * ja, es, it, zh-cn: unfuzzy 100% translated

 -- Osamu Aoki <osamu@debian.org>  Thu, 18 Jan 2024 21:23:31 +0900

debian-reference (2.109) unstable; urgency=medium

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ Andika Triwidada ]
  * Translated using Weblate (Indonesian)

  [ Osamu Aoki ]
  * Makefile: bug fix badurl
  * ch**: update and verify URL links
  * ch1: Fix old ASCIIDOC conversion error for "exec" example
  * cgroup v2 adjustment
  * /usr merge conversion adjustment
  * migration to init-system-helpers adjustment
  * PO: 100% ja
  * PO: trivial fixes on de, es, fr, id, it, pt-br, zh-cn
  * doc+makefile updates
  * Move documents under /usr/share/doc/debian-reference-common/docs

 -- Osamu Aoki <osamu@debian.org>  Mon, 18 Dec 2023 23:53:01 +0900

debian-reference (2.108) unstable; urgency=medium

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ Osamu Aoki ]
  * Ch03: systemd login
  * Ch05: libnss, nftables
  * ch08: locale
  * ch**: update URLs and http->https
  * Makefile: add sanity check capability
  * Makefile: locale robustness
  * make entity; make po
  * ja.po: 100%

 -- Osamu Aoki <osamu@debian.org>  Fri, 15 Dec 2023 10:25:42 +0900

debian-reference (2.107) unstable; urgency=medium

  [ Osamu Aoki ]
  * Use usermod and reboot to update group with warning to save changes
  * Add tips for "less"
  * Add universal-ctags
  * Refine RDP and RFB (VNC) topics
  * Refine git examples
  * Update po and remote.ent
  * es: trivial bug fix
  * Update documentation/Makefile for "make check"

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ eulalio ]
  * Translated using Weblate (Spanish)

 -- Osamu Aoki <osamu@debian.org>  Wed, 06 Dec 2023 13:13:09 +0900

debian-reference (2.106) unstable; urgency=medium

  [ Lukas Märdian ]
  * ch03 & ch05: fix ulink href for YAML link

  [ Osamu Aoki ]
  * doc ch05: refine document around mDNS
  * doc ch05: add firewall packages
  * doc ch07: add xrdp package
  * doc ch11: add HEIF image tool
  * make entity
  * make po

 -- Osamu Aoki <osamu@debian.org>  Wed, 08 Nov 2023 10:04:43 +0900

debian-reference (2.105) unstable; urgency=medium

  [ Lukas Märdian ]
  * doc ch05: add network-setup for cloud-images (MR14)

  [ Osamu Aoki ]
  * Update flex/bison section. Closes: #1009724
  * doc ch03: add cloud system initialization
  * doc ch05: refine with netplan passthrough
  * doc ch09: mention container related tools
  * make entity
  * make po with ja updates

 -- Osamu Aoki <osamu@debian.org>  Thu, 02 Nov 2023 20:58:17 +0900

debian-reference (2.104) unstable; urgency=medium

  [ Osamu Aoki ]
  * APT: target release. Closes: Bug#1051979
  * Update 07_gui_system.rawxml
  * Alternative command
  * Fix typo s/chechout/checkout/
  * un-fuzzy all (trivial)
  * make po --> un-fuzzy
  * make po (ja translated)

  [ Danial Behzadi ]
  * Add `list manually installed packages` for `apt`.

  [ xiao sheng wen(肖盛文) ]
  * Update README.md: modify merge po files parts, add weblate po files git
    merge reminder, and add weblate utility wlc info, detail Merge po files
    from weblate to the source
  * add and update bin/weblate-po-merge and .weblate conf file
  * Translated using Weblate (Chinese (Simplified))
  * Translated using Weblate (French)
  * make po

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ Guillonneau Jean-Paul ]
  * Translated using Weblate (French)

  [ tachyglossues ]
  * Translated using Weblate (French)

  [ Andika Triwidada ]
  * Translated using Weblate (Indonesian)

 -- Osamu Aoki <osamu@debian.org>  Mon, 30 Oct 2023 13:44:48 +0900

debian-reference (2.103) unstable; urgency=medium

  [ Andika Triwidada ]
  * Translated using Weblate (Indonesian)

  [ xiao sheng wen(肖盛文) ]
  * Translated using Weblate (Chinese (Simplified))
  * Translated using Weblate (French)
  * fix some typos
  * make po

  [ tachyglossues ]
  * Translated using Weblate (French)

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ Osamu Aoki ]
  * 02_debian_package_management.rawxml: apt-pinning
  * 05_network_setup.rawxml: number
  * 06_network_applications.rawxml: touch up
  * 09_system_tips.rawxml: systemd-nspawn
  * 12_programming.rawxml: touch up
  * Update ja: 100% translated
  * README.md
  * Makefile: Minor clean up
  * Makefile: add "stat"
  * buildxml: Minor clean up
  * unfuzzy
  * bin/buildxml: add comments
  * bin/sedpoxml
  * bin/merge-po: po merge script
  * remote.ent: updated

 -- Osamu Aoki <osamu@debian.org>  Tue, 05 Sep 2023 22:43:04 +0900

debian-reference (2.102) unstable; urgency=medium

  [ Locid ]
  * Translated using Weblate (Indonesian)

  [ Reza Almanda ]
  * Translated using Weblate (Indonesian)

  [ eulalio ]
  * Translated using Weblate (Spanish)

  [ Claudio Filho F Filho ]
  * pt-br.po: Translated using Weblate (Portuguese (Brazil))

  [ xiao sheng wen(肖盛文) ]
  * Fix type kerrnel --> kernel Closes: #1040614
  * Fix typo hdparam --> hdparm. Closes: #1040807
  * Fix type -F --> -T. Closes: #1040926
  * Run make wrap; make po; make clean

  [ Osamu Aoki ]
  * Fix cyclic Makefile
  * Update for SC 1.2. Closes: #1032453
  * Rephrase around locales-all. Closes: #1040698
  * Fix type detach-sig --> detach-sign. Closes: #1041247
  * Reorder and deb822 etc. Closes: #1043039
  * Fix apt-pinning markups in po/*.po

 -- Osamu Aoki <osamu@debian.org>  Sat, 05 Aug 2023 14:24:24 +0900

debian-reference (2.101) unstable; urgency=medium

  [ Osamu Aoki ]
  * Bump stable release names (Bullseye -> Bookworm transition)
  * Remove/update references to removed packages in rawxml
  * Update Debian site data. (remote.ent)

  [ xiao sheng wen(肖盛文) ]
  * es.po: Translated using Weblate (Spanish)
  * es.po: fix typo
  * fr.po: Translated using Weblate (French)
  * fr.po: delete one msgstr, which use % character in the URL
  * fr.po: fix typo
  * id.po: Translated using Weblate (Indonesian)
  * pt-br.po: Translated using Weblate (Portuguese (Brazil))
  * zh-cn.po: Translated using Weblate (Chinese (Simplified))
  * zh-tw.po: Translated using Weblate (Chinese (Traditional))

  [ Andika Triwidada ]
  * id.po: Translated using Weblate (Indonesian)

  [ Beatrice Torracca ]
  * it.po: Updated Italian translation

  [ Guillonneau Jean-Paul ]
  * fr.po: Translated using Weblate (French)

  [ Felipe Nogueira ]
  * pt-br.po: Translated using Weblate (Portuguese (Brazil))

  [ gallegonovato ]
  * es.po: Translated using Weblate (Spanish)

  [ eulalio ]
  * es.po: Translated using Weblate (Spanish)

  [ Dr. Tobias Quathamer ]
  * de.po: Fix typo

 -- Osamu Aoki <osamu@debian.org>  Wed, 14 Jun 2023 13:56:51 +0900

debian-reference (2.100) unstable; urgency=medium

  [ Andika Triwidada ]
  * Typo fixes

  [ Osamu Aoki ]
  * Update /etc/passwd description.
  * MTA is optional now.
  * bookworm changes.  Closes: #1030282
  * update remote.ent and make po

 -- Osamu Aoki <osamu@debian.org>  Sat, 04 Feb 2023 20:59:01 +0900

debian-reference (2.99) unstable; urgency=medium

  [ Ricardo Berlim Fonseca ]
  * Translated using Weblate (Portuguese (Brazil))

  [ Kwam's Sammy ]
  * Translated using Weblate (French)

  [ Andika Triwidada ]
  * Translated using Weblate (Indonesian)

  [ xiao sheng wen(肖盛文) ]
  * Translated using Weblate (Indonesian)

  [ Beatrice Torracca ]
  * Updated Italian translation

  [ Osamu Aoki ]
  * update README.md
  * Update entity

 -- Osamu Aoki <osamu@debian.org>  Tue, 24 Jan 2023 15:15:51 +0900

debian-reference (2.98) unstable; urgency=medium

  * Source-only upload to get this migrate to testing.

 -- Osamu Aoki <osamu@debian.org>  Sat, 08 Oct 2022 12:32:13 +0900

debian-reference (2.97) unstable; urgency=medium

  * Binary upload to get pt-br.

 -- Osamu Aoki <osamu@debian.org>  Fri, 30 Sep 2022 20:13:17 +0900

debian-reference (2.96) unstable; urgency=medium

  * po4a --no-translations for optimization
  * Add texlive-lang-others for Indonesian PDF.

 -- Osamu Aoki <osamu@debian.org>  Fri, 30 Sep 2022 20:07:23 +0900

debian-reference (2.95) unstable; urgency=medium

  [ Osamu Aoki ]
  * Add pt-br package
  * Optimize build process
  * Update it.po UEFI link
  * Update zh-tw.po: fix typo
  * Update README.md: sync with new po4a approach

  [ xiao sheng wen(肖盛文) ]
  * Update Translated using Weblate, make po
  * Translated using Weblate (Chinese (Simplified))
  * Translated using Weblate (Chinese (Traditional))
  * Translated using Weblate (Spanish)
  * Update README.md: add Merge patches from weblate to the source section

 -- Osamu Aoki <osamu@debian.org>  Fri, 30 Sep 2022 19:20:43 +0900

debian-reference (2.94) unstable; urgency=medium

  * Updated contents around GRUB2 EFI.
  * Updated translaions (es, fr, id, zh-*).
  * Migrate to use po4a command.  Closes: #1020207

 -- Osamu Aoki <osamu@debian.org>  Tue, 27 Sep 2022 14:10:32 +0900

debian-reference (2.93) unstable; urgency=medium

  * Fix URL around security.debian.org.  Thanks Gabriel CORRE.
    Closes: #1000991

 -- Osamu Aoki <osamu@debian.org>  Mon, 09 May 2022 23:26:42 +0900

debian-reference (2.92) unstable; urgency=medium

  * Updated German translation (complete set by Holger Wansing).
  * Updated zh-cn, id, pt-br translations.

 -- Osamu Aoki <osamu@debian.org>  Mon, 25 Apr 2022 22:15:31 +0900

debian-reference (2.91) unstable; urgency=medium

  * Merged updates by andika and xiao.

 -- Osamu Aoki <osamu@debian.org>  Sun, 27 Feb 2022 19:39:44 +0900

debian-reference (2.90) unstable; urgency=medium

  * Update zh-cn, id, zh-tw translation.
  * Update en: refine contents around dpkg and git.
  * Fix typo in zh_TW maanpage.
  * Updated remote data.

 -- Osamu Aoki <osamu@debian.org>  Sun, 27 Feb 2022 14:38:42 +0900

debian-reference (2.89) unstable; urgency=medium

  * Update en: ripgrep, GUI filer action scripts.
  * Update zh-cn, id, zh-tw translation.
  * Source-only upload.

 -- Osamu Aoki <osamu@debian.org>  Sun, 28 Nov 2021 16:52:48 +0900

debian-reference (2.88) unstable; urgency=medium

  * Source-only upload.

 -- Osamu Aoki <osamu@debian.org>  Sun, 14 Nov 2021 15:09:41 +0900

debian-reference (2.87) unstable; urgency=medium

  * Binary upload after adding Indonesian translation package.

 -- Osamu Aoki <osamu@debian.org>  Wed, 03 Nov 2021 17:37:36 +0900

debian-reference (2.86) unstable; urgency=medium

  * Activate Indonesian.

 -- Osamu Aoki <osamu@debian.org>  Wed, 03 Nov 2021 16:47:49 +0900

debian-reference (2.85) unstable; urgency=medium

  * Reorganize git.
  * Stop building epub (headache for reproducibility.)
  * Lock TZ and unlock parallel build.

 -- Osamu Aoki <osamu@debian.org>  Fri, 17 Sep 2021 18:11:56 +0900

debian-reference (2.84) unstable; urgency=medium

  * Updates on vim examples and git tips.
  * Updated translation.
  * Try harder to make this build reproducible

 -- Osamu Aoki <osamu@debian.org>  Wed, 15 Sep 2021 20:29:24 +0900

debian-reference (2.83) unstable; urgency=medium

  [ Andika Triwidada ]
  * Translated using Weblate (Indonesian)

  [ xiao sheng wen(肖盛文) ]
  * Translated using Weblate (Chinese (Simplified))

  [ Osamu Aoki ]
  * English: revise rsyslog on systemd for Bullseye.
  * English: Add documentation and examples on Vim for novice users.
  * Make this build reproducible, ... I hope.

 -- Osamu Aoki <osamu@debian.org>  Wed, 01 Sep 2021 11:14:16 +0900

debian-reference (2.82) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * Translated using Weblate (Chinese (Simplified))
  * Update 09_system_tips.rawxml: add <para> in <listitem>

  [ Andika Triwidada ]
  * Translated using Weblate (Indonesian) (26 % translated)

  [ Osamu Aoki ]
  * Fix FTBR for epub
  * Refine Vim TERMINAL modes description
  * Update 09_system_tips.rawxml: with <emphasis>
  * Better dependency for -common

 -- Osamu Aoki <osamu@debian.org>  Fri, 27 Aug 2021 09:24:41 +0900

debian-reference (2.81) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * Translated using Weblate (Chinese (Simplified))
  * Fix typo: add one absence double quotes
  * Update .gitlab-ci.yml: add opencc to before_script, it need by zh-cn,zh-tw
  * Update .gitlab-ci.yml : delete unused line '#  - make entity'
  * Update .gitlab-ci.yml : before_script add dpkg-dev package.

  [ Claudio Filho F Filho ]
  * Translated using Weblate (Portuguese)

  [ Osamu Aoki ]
  * Change dependency of debian-reference-common (Closes: #992660)
  * Multiarch compatible apt-pinning (Closes: #881063)
  * Link to sbuild config in debmake-doc
  * vim 8 updates (Closes: #992716)

 -- Osamu Aoki <osamu@debian.org>  Wed, 25 Aug 2021 23:16:08 +0900

debian-reference (2.80) unstable; urgency=medium

  * Upload as source-only.
  * Fix unlaunchable desktop entry. LP: #1678440
  * Fix regex for package name. LP: #1913869

 -- Osamu Aoki <osamu@debian.org>  Sat, 21 Aug 2021 10:56:31 +0900

debian-reference (2.79) unstable; urgency=medium

  [ Osamu Aoki ]
  * Clean up build scripts.
  * Major updates of English
  * Create remote.ent
  * Regular markup changes for all POs
  * Sync POs with updated English
  * Change branch name to "latest"
  * Add script to merge 2 PO files
  * Add autopkgtest
  * Test build now includes id nb sv fi which is not enough for
    releasing as packages
  * Fix markup errors in POs (sv, ja).

  [ xiao sheng wen(肖盛文) ]
  * Coordinate to include translation from Weblate

 -- Osamu Aoki <osamu@debian.org>  Fri, 20 Aug 2021 21:19:08 +0900

debian-reference (2.78) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * Update the copyright to 2021. Closes: #979863
  * Update printing for post-CUPS 1.6. Closes: #941801 (reopened)

  [ Osamu Aoki ]
  * Many translation updates (es, zh_CN, nb, it, po)

 -- Osamu Aoki <osamu@debian.org>  Sat, 10 Apr 2021 22:44:39 +0900

debian-reference (2.77) unstable; urgency=medium

  [ Holger Wansing ]
  * libopencc2-data has been replaced by libopencc-data. Dependency
    can be removed, since package opencc has an implicit hard dependency on
    the data package already. Closes: #964674, #979524

  [ Osamu Aoki ]
  * Mention locales-all package. Closes: #953075
  * Update printing for post-CUPS 1.6. Closes: #941801
  * Convert source to XML.

  [ Stuart Prescott ]
  * Migrate to Python3. Closes: #942942
  * Add CI to automate build tests on Salsa. Closes: #972371

  [ xiao sheng wen (肖盛文) ]
  * get package info from oldstable and stable. Closes: #972437

 -- Osamu Aoki <osamu@debian.org>  Sun, 10 Jan 2021 15:36:06 +0900

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog debian-reference-ro`.
